Diskussionsforum
Menü

Tippfehler


03.04.2013 12:20 - Gestartet von Eugenius
"Gingerbread mit den Versionsnummer 2.3.3 bis 2.2.7" richtig ist "bis 2.3.7"
Menü
[1] tneuhetzki antwortet auf Eugenius
03.04.2013 13:13
Benutzer Eugenius schrieb:
"Gingerbread mit den Versionsnummer 2.3.3 bis 2.2.7" richtig ist "bis 2.3.7"

Korrekt und offensichtlich. Wird korrigiert. Danke

Thorsten